.maiuscolo {
	text-transform:uppercase;
}


.ombra {
	box-shadow: 2px 2px 5px #000000;	
}
.headerASSIMEDICI {
	position: relative;
	color: #1E3250;
	background-color: #FFF;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 50px;
	font-weight: bolder;
	font-family: "Times New Roman", Times, serif;
}
.headerCONSULENZA {
	position: relative;
	color: #FFF;
	background-color: #1E3250;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 1px;
}
.header {
	clear: both;
	overflow: auto;
	position: relative;
}

.containerScelta {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1E3250;
	position: relative;
	text-align: left;
	background-repeat: no-repeat;
	clear: both;
	height: 250px;
	background-position: center center;
}
.testoAgevolazione  {
	text-align: center;
	position: absolute;
	right: 20px;
	z-index: 10;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	bottom: 5px;
}
.elencoSoluzioniDisponibili {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.elencoSoluzioniDisponibili li {
	margin: 10px;
	overflow: auto;
	position: relative;
}
.elencoSoluzioniDisponibili .intestazioneSoluzioniDisponibili {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1c647c;
	clear: both;
	overflow: auto;
	position: relative;
	background: #dfeffc url("images/ui-bg_highlight-hard_55_dfeffc_1x100.png") 50% 50% repeat-x;
	color: #2e6e9e;
}
.elencoSoluzioniDisponibili .testataSoluzioniDisponibili {
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #1E3250;
}
.elencoSoluzioniDisponibili .bottoniSoluzioniDisponibili {
	padding: 5px;
	overflow: auto;
	position: relative;
	float: right;

}

.containerStato {
	clear: both;
	overflow: auto;
	position: relative;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #1c647c;
}
.containerStato .stepCompilazione {
	float: left;
	width: 180px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	position: relative;
	top: -1px;
	font-weight: bolder;
}
.sfondoStato {
	background-image: url(../img/SfondoStato.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.sfondoStatoVuoto {
}
